or:
  text: "ან..."
  size: 250

this-person-worked-from-home:
  text: |-
    ამ მოქალაქემ
    იმუშავა
    სახლიდან
  size: 30

this-person-didnt-go-to-that-bbq:
  text: |-
    ეს მოქალაქე
    არ წავიდა
    დაბადების
    დღეზე
  size: 28

didnt-fly-domestically:
  text: |-
    ეს მოქალაქე
    არ წავიდა
    ეკლესიაში 
  size: 28

stayed-home:
  text: |-
    დარჩა
    სახლში
  size: 30
